# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-04-30 09:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0002_mahasiswa'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='address',
            field=models.CharField(default=1, max_length=250),
            preserve_default=False,
        ),
    ]
